# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = qt5-translations
pkgbase = qt5-translations
xdata = pkgtype=pkg
pkgver = 5.15.16-3
pkgdesc = A cross-platform application and UI framework (Translations)
url = https://www.qt.io
builddate = 1734133760
packager = Tuxcore <dev@tuxcore.org>
size = 15421930
arch = any
license = GPL3
license = LGPL3
license = FDL
license = custom
group = qt5
makedepend = git
makedepend = qt5-tools
